/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Salir";
"About..." = "Sobre...";
"Launch NeoFinder" = "Cargar NeoFinder";

"Gray Icon" = "Icono gris";
"Delete" = "Borrar";
"No Recent Items" = "No hay ítems recientes";
